Subject: Re: <sstream> support
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Oct 2000 00:26:36 -0400

On Tue, Oct 10, 2000 at 10:21:57PM -0600, Chuck Allison wrote:
>I notice that the latest Cygwin still does not support the classes in the
>standard C++ header <sstream>. Will that ever be included? I like to use
>Cygwin to teach C++ but this breaks a lot of my examples.

We rely on the official releases from gcc.  In this case, that's gcc
2.95.2.  When gcc 3.0 is released, I assume that they'll have this but I
don't know for sure.

This may be a question for the gcc mailing list.  You can find it at
http://gcc.gnu.org/ .

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]